## php-horde-hashtable 1.0.0

=== debian/changelog ===
php-horde-hashtable (1.0.0-1) unstable; urgency=low

  * Fix copyright file
  * Use pristine-tar
  * New upstream version 1.0.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:20:32 +0200

php-horde-hashtable (1.0.0~beta2-1) unstable; urgency=low

  * Horde's Horde_HashTable package
  * Initial packaging (Closes: #709504)

 -- Mathieu Parent <sathieu@debian.org>  Thu, 23 May 2013 20:06:12 +0200
