## php-horde-hashtable 1.1.0

=== debian/changelog ===
php-horde-hashtable (1.1.0-1) unstable; urgency=low

  * New upstream version 1.1.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:23:22 +0200
