## php-horde-hashtable 1.2.0

=== debian/changelog ===
php-horde-hashtable (1.2.0-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:17:04 +0200

php-horde-hashtable (1.2.0-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:51:04 +0200

php-horde-hashtable (1.2.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:15:46 +0200

php-horde-hashtable (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:26:42 +0200

php-horde-hashtable (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Jun 2014 20:38:32 +0200

php-horde-hashtable (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:41:47 +0200

php-horde-hashtable (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 15 Feb 2014 13:49:44 +0100
