## php-horde-hashtable 1.2.3

=== debian/changelog ===
php-horde-hashtable (1.2.3-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:45:12 +0200

php-horde-hashtable (1.2.3-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.2.3

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 20:41:40 +0200
