## php-horde-hashtable 1.2.4

=== debian/changelog ===
php-horde-hashtable (1.2.4-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563436).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 09:38:08 -0700

php-horde-hashtable (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Feb 2016 08:12:27 +0100

php-horde-hashtable (1.2.3-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 08:06:12 +0200
