## php-horde-hashtable 1.2.5

=== debian/changelog ===
php-horde-hashtable (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Jul 2016 21:56:28 +0200

php-horde-hashtable (1.2.4-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 21:12:53 +0200

php-horde-hashtable (1.2.4-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 21:18:19 +0100
