## php-horde-hashtable 1.2.6

=== debian/changelog ===
php-horde-hashtable (1.2.6-7) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).
  * d/t/{control,phpunit}: Run memcache tests in isolation-container.
  * d/t/control: Additionally require redis-server and php-nrk-predis.
  * d/t/phpunit: Export HASHTABLE_PREDIS_TEST_CONFIG for running tests against
    a redis server.
  * d/patches: Add 2001_fix-predis-autoloading.php. Fix Predis auto-loading on
    Debian (due to weird empty /usr/share/php/Predis/ path).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 17 Sep 2020 20:06:24 +0200

php-horde-hashtable (1.2.6-6) unstable; urgency=medium

  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 13:10:07 +0200

php-horde-hashtable (1.2.6-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959330).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 08:52:37 +0200

php-horde-hashtable (1.2.6-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:23:42 +0200

php-horde-hashtable (1.2.6-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 18:00:33 +0200

php-horde-hashtable (1.2.6-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 13:51:54 +0200

php-horde-hashtable (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 15:26:06 +0200
