=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-root isolation-container
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-6~), php-horde-memcache, memcached, php-memcache, redis-server, php-nrk-predis
